package com.shzg.project.worn.domain.device;

public enum DeviceTypeEnum {

    SMOKE("smoke", "烟雾传感器"),
    ENV("env", "环境传感器");

    private final String code;
    private final String name;

    DeviceTypeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }
}